Sistema de Inventario - Bug #781

Error en la asignacion de items a usuarios
10/25/2016 02:12 PM - Fiorella Quino

Status: Closed Start date: 10/25/2016
Priority: Normal Due date: 10/26/2016
Assignee: Fiorella Quino % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

Falta: from locations import location_filter

History

#1 - 10/25/2016 02:12 PM - Fiorella Quino
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 08/10/2023 02:03 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed

05/20/2024

1/1



http://www.tcpdf.org

